.TopInIphon {
    display: none;
    height: 62px;
    border-bottom: 1px dotted #000;
}
@media (max-width: 500px) {


    /*home*/

    #catalogdiv {
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }
    .catalogimg {
        text-align: center;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .focustitel {
        text-align: center;
    }

    #focusimagediv {
        width: 100%;
        text-align: center;
        padding-top: 0px;
    }
    #focusdiv {
        width: 100%;
    }
    #tagsdiv {
        width: 100%;
    }
    /*fonts*/
    #toplogostrip, #SliderDive, #Search, #topdiv h1, #Myliks, #searchByStrip {
        display: none;
    }

    #Main {
        width: 100%;
    }

    #topdiv {
        height: 10px;
    }

    .TopInIphon {
        display: block;
    }

    .IphonLogo img {
        width: 150px;
    }

    .IphonLogo {
        padding-top: 10px;
        padding-left: 10px;
        width: 50%;
    }

    .selectfont {
        width: 43% !important;
        float: right;
        margin-bottom: 10px;
    }

    #textbox {
        width: 85% !important;
        margin-right: 12px !important;
    }

    #fontstrip {
        padding-top: 5px;
    }

    #picture1 {
        margin-left: 40px;
    }

    .fontview {
        border: 1px dotted #000 !important;
        width: 49%;
    }

    #fontsZONE {
        width: auto;
        border-top: 1px dotted #000;
        padding-right: 3px;
        padding-top: 40px;
    }

    #picFont {
        height: 38px;
    }

    #pagetitel {
        height: 40px;
        text-align: center;
        margin-top: 12px;
        border-top: 1px dotted #000;
        padding-top: 10px;
        width: 100%;
    }

    .ajxphpimag {
        width: 100%;
    }

    .ajxphpimag img{
        width: 250px;
    }
    .ajxfonticonstrip {
        width: 89px;
        margin-top: 5px;
    }
 
}
